# Official Brute OS Plymouth Theme


brute_os-plymouth-theme for Debian
-------------------------------
## Package:
Package: brute_os-plymouth-theme    
Arch: all
Section: base

---

Copyright (C) 2023 Arijit Bhowmick <arijit_bhowmick@outlook.com>
License: GPL-3.0+
Author: Arijit Bhowmick
Dependency: plymouth

---

<hr>
<p align="center">
Developed with ❤️
</p>

 -- Arijit Bhowmick <arijit_bhowmick@outlook.com>  Mon, 27 Mar 2023 12:03:29 +0530

